# Event Mail

This module allows to define mail settings for events. By default the emails scheduler has been deactivated. You can create mail scheduler templates for events and select one by default in event settings.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Events > Configuration > Mail Templates and create all templates that you need.
2. Go to Events > Settings and select the default template in “Template Mail Scheduler” field.
3. Go to Events > Events and create one. All mails schedulers has been created. Also you can select other template in “Mail Template Scheduler” field on “Communication” tab.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Sergio Teruel
  > - David Vidal
  > - Ernesto Tejeda
  > - Stefan Ungureanu

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/event project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.